Fibre Channel (SAN)

Reply
Occasional Visitor
Posts: 1
Registered: ‎08-08-2013

compatibility FOS between 200e and 300

Hello,

I'm looking for a matrice compatibility between sitsches for exemple :

My old 200e in 6.2.x is compatible with my new 300 in 7.0.x ?

Tahnks

External Moderator
Posts: 4,811
Registered: ‎02-23-2004

Re: compatibility FOS between 200e and 300

Brocade 200E with FOS 6.2.2 - btw 6.2.2f is latest release - is full supported to Brocade 300 with FOS 7.x

7.1.1 is current Release.

for details about compatibility refer FOS release Notes.

TechHelp24
Valued Contributor
Posts: 931
Registered: ‎12-30-2009

Re: compatibility FOS between 200e and 300

Hope this help as it is based on the HP variants of your switches.

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=12169&prodSeriesId=3742051&swItem=co-118068-1&prodNameId=3742052&swEnvOID=54&swLang=8&taskId=135&mode=4&idx=0

Depending on the X with regards to both firmware levels, 6.2 and 7.0 is compatible.

HP states 6.2.2f as a minimum for 7.0.0d.D

Depending on your vendor (EMC, DELL) etc things could be different.

If you have direct Brocade support, you can find the interop. with older FOS version in the release notes for your the FOS7 you 're currently running in the download section of myBrocade..

Techhelp beat me to it , oh well need to buy a faster keyboard

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.